Bug 595882 - List tasks in SelectionTaskForm
Summary: List tasks in SelectionTaskForm
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin
Version: Development
Hardware: All
OS: Linux
high
medium
Target Milestone: 1.3
: ---
Assignee: Ernie
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks: 595746
TreeView+ depends on / blocked
 
Reported: 2010-05-25 20:31 UTC by Justin Ross
Modified: 2010-10-22 09:35 UTC (History)
1 user (show)

Fixed In Version: cumin svn version 3990
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-22 09:35:15 UTC


Attachments (Terms of Use)

Description Justin Ross 2010-05-25 20:31:34 UTC

Comment 1 Ernie 2010-05-26 13:37:23 UTC
Fixed in cumin svn version 3990.
Now lists selected items in confirmation form.

To verify:
navigate to Messaging tab
click on a broker
you should see a list of queues with checkboxes
select one or more checkboxes
click on the Purge button
you should see a Purge form that lists the queue names you checked

Comment 2 Jan Sarenik 2010-10-22 09:35:15 UTC
Have seen it working a couple of times with 1.3 released version of cumin.


Note You need to log in before you can comment on or make changes to this bug.